@charset "UTF-8";

/* -----------------------------------------------
FileName:intro.css
----------------------------------------------- */

.intro-cont {
	width: 673px;
	min-height: 1039px;
	_height: 1039px;
	background: url('../../intro/images/bg_intro.jpg') no-repeat 0 0;
	text-align: center;
}

	.intro-cont h1 {
		padding: 0 0 20px 0;
	}

	.intro-cont h2 {
		padding: 0 0 5px 0;
	}

	.intro-cont h2.subttl {
		padding: 0 0 10px 0;
	}

	.intro-cont p {
		font-size: 12px;
		line-height: 22px;
	}

	.intro-cont .sceen {
		padding: 18px 0 12px 29px;
		width: 640px;
	}

		.intro-cont .sceen div {
			float: left;
			width: 313px;
		}

.intro-cont .sceen:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

/* png for IE6 */
*html .intro-cont h2.subttl img {
	behavior: expression(IEPNGFIX.fix(this));
	width: 500px;
	height: 30px;
}

